.page-id-1482 .col-md-12 {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 60px !important; }
  .page-id-1482 .page-header {
    display: none;
    background: url(/wp-content/uploads/2016/01/DJI_0111.jpg) !important;
    background-size: cover !important;
    background-position: center !important;
    padding: 10em; }
    .page-id-1482 .page-header .page-title {
      color: #fff; }
  .page-id-1482 .info-table {
    border: 1px solid #e5e5e5; }
    .page-id-1482 .info-table td, .page-id-1482 .info-table th {
      border: none; }
  .page-id-1482 .title {
    color: #222; }
    .page-id-1482 .title:after {
      background-color: #173b88; }
  .page-id-1482 .wpcf7-form-control.wpcf7-submit {
    background: transparent;
    color: #7e8083;
    border: 1px solid #e5e5e5;
    width: 150px;
    padding: 15px 20px;
    font-weight: bold;
    text-transform: uppercase; }
  .page-id-1482 input, .page-id-1482 textarea {
    margin-bottom: 15px; }
